# Module Ocsigen_senders.Error_content

    module Error_content: Ocsigen_http_frame.HTTP_CONTENT
      with type t = int option * exn option * Ocsigen_cookies.cookieset

error code and/or exception

    type t

    type options

    val result_of_content : ?options:options ->
           t -> Ocsigen_http_frame.Result.result Lwt.t

    val get_etag : ?options:options ->
           t -> Ocsigen_http_frame.etag option